
PENGADIAN EMAS - Bug #15799

[UAT] [AND] [Registration/DD] Negative Testing Surrounding System - DCIF Down - Error Message

###9905

21 February 2023 10:13 AM - yap chekying

Status: Closed Start date: 21 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When DCIF down, M2U crashed after TAC in the registration flow.

the expected result: showed acknowledment screen with gagal in the title and error message "System unavailable". if tapped done,

will show same error message "System unavailable"

UID: UATEMAS129

Related issues:

Related to Bug #15797: [UAT] [AND] [Registration] Negative Testing Surroundin... Closed 21 February 2023

History

#1 - 22 February 2023 04:07 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to santhosh Krishna

FE added checking, pending BE return response data

#2 - 23 February 2023 09:13 AM - santhosh Krishna

- Related to Bug #15797: [UAT] [AND] [Registration] Negative Testing Surrounding System - Systematics Down - Error Message ###9908 added

#3 - 23 February 2023 11:11 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#4 - 23 February 2023 03:58 PM - yap chekying

- Status changed from Resolved to Pending Close

#5 - 08 March 2023 08:54 AM - yap chekying

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to santhosh Krishna

Error message still display in confirmation screen

#6 - 08 March 2023 10:03 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to Imran Abdulhadi

As discuss yesterday evening, missing values

#7 - 09 March 2023 03:02 PM - Imran Abdulhadi

- Assignee changed from Imran Abdulhadi to yap chekying

- % Done changed from 0 to 100
surrounding system will show error page. BE will send 99 as the response code.

#8 - 14 March 2023 02:42 PM - yap chekying

- Status changed from Assigned to Pending Close

#9 - 17 March 2023 06:11 PM - yap chekying

- File WhatsApp Image 2023-03-15 at 6.08.30 PM.jpeg added

- Status changed from Pending Close to Assigned

Issue:

Wrong error message show on screen

Steps:

1. Tap on "Add Recurring Transfer"

2. tap on "purchase", then the error message show.

Calling purchaseBillerListing ws

Expected Result:

Should display

BAHASA: “Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi”

ENGLISH: “We apologize, the system is currently unavailable. Please try again later”

#10 - 20 March 2023 04:31 PM - yap chekying

- Status changed from Assigned to Pending Close

#11 - 30 March 2023 03:45 PM - yap chekying

- Subject changed from [UAT] [AND] [Registration] Negative Testing Surrounding System - DCIF Down - Error Message ###9905 to [UAT] [AND]

[Registration/DD] Negative Testing Surrounding System - DCIF Down - Error Message ###9905

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to Imran Abdulhadi

Issue:

Wrong error message show on screen

Steps:

1. Tap on "Atur Transaksi Rutin"

2. Calling directdebit/listing

Expected Result:

Should display

BAHASA: “Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi”

ENGLISH: “We apologize, the system is currently unavailable. Please try again later”
#12 - 31 March 2023 10:59 AM - Imran Abdulhadi

- Assignee changed from Imran Abdulhadi to yap chekying

#13 - 13 April 2023 01:09 PM - yap chekying

- Status changed from Assigned to Closed

Closed by UAT tester

Files

WhatsApp Image 2023-03-15 at 6.08.30 PM.jpeg 22.2 KB 17 March 2023 yap chekying
